@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700&subset=cyrillic-ext');
.home-4 .slick-list{width: 100%;}
.home-3 {
    background: transparent;
    padding-bottom: 40px;
}

.home-1 {
padding-top: 40px;

}

.PricebasePriceWithTax,.PricebasePriceWithTax {
    color: #777 !important;
    font-weight:700;
}

.PricebasePriceWithTax:before,.PricebasePriceWithTax:before {

    background: #777!important;
    font-weight:700;

}

/************************ end custom chrome scroll ***************************/

.home .t3-wrapper {
    background: #f4f3ef url(/images/bg.png);
}
.t3-header {
    
    background: #f4f3ef url(/images/bg.png);

}
.phone p {font-weight: normal;
    font-size: 22px;}
    
.t3-header .phone {
   text-align: right !important;
   font-size: 22px;
   top: -55px;

}

.t3-header .phone .custom {

/*   width: 205px;*/
}
.t3-header .btn {

padding: 5px 15px;
}

.t3-mainnav {

    border-top: none;
}
@media (max-width: 767px){
    
    .t3-header .phone {

   font-size: 18px;
   top: -65px;
 
}
    
    .header-top {display:none;}
}




.t3-header .contacts p{
	
  font-size: 22px;

   
}

.t3-header .contacts {
    margin-top: 0;
    
}

.t3-header .contacts p .numbers  {
    font-size: 16px;
    font-weight: 700;

}

.t3-header .contacts p .bnumbers {
    font-size: 20px;
    font-weight: 700;
    color: #333;
   
}

@media (max-width: 480px){
.t3-header .contacts p .bnumbers {
/*font-size: 16px;*/
}}

.logo {
    text-align: left !important;
}

@media screen and (min-width: 768px){
.logo {
    text-align: left !important;
}

    
    
}
@media (max-width: 767px){
.logo {
  
    bottom: 15px;
}}

@media only screen and (max-width: 991px){
.t3-header .row .block-search1  {display:none !important;} 
.t3-header .row .block-search11  {display:none !important;} 
    
}


.wave-bottom {
    position: relative;
}
/*.t3-mainnav:before {
    content: ' ';
    width: 100%;
    height: 3px;
    background: url(/images/wave-top.svg) repeat-x;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    margin-top: -3px;
}

.t3-mainnav:after {
    -webkit-transform: scale(1, -1);
    -moz-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    transform: scale(1, -1);
    content: ' ';
    width: 100%;
    height: 3px;
    background: url(/images/wave-top.svg) repeat-x;
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    margin-bottom: -3px;
}*/

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {color:#333 !important; font-family: 'Muller',sans-serif; font-weight:900;}

.product-name a {font-weight:900; color:#333 !important;font-family: 'Muller',sans-serif;}

.t3-footer,.t3-mainnav {
    position: relative;

}
.t3-footer {
background: #333;

}

.t3-footnav .t3-module {
    background: transparent;
    color: #fff;
}

.t3-footer .t3-footnav ul > li > a, .t3-footer a {
    color: #fff;
}

.t3-footer .t3-footnav .module-title {

    color: #fff !important;
    font-family: 'Source Sans Pro', sans-serif;
}

.t3-footer {
    color: #fff;
}

.t3-copyright {
    border-top: none;

}

.elementor-icon-list-item {
    padding-bottom: 10px;
    color: #333;
}
.t3-mainnav {
    border-bottom: none;
    background: #00588b;
    
  
   /* background-image: -moz-linear-gradient(top,#e47401,#00588b);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#e47401),to(#00588b));
    background-image: -webkit-linear-gradient(top,#e47401,#00588b);
    background-image: -o-linear-gradient(top,#e47401,#00588b);
    background-image: linear-gradient(to bottom,#e47401,#00588b);*/
}




h3 small,h2 small {display: block;}
.home .t3-mainnav::after {
   display:none;
}

.header-delivery {
    display: flex;
    align-items: center;
    margin-top: 3px;
}

.header-delivery:before {
    display: block;
    content: "";
    width: 38px;
    height: 24px;
     background-image: url(/images/delivery.png);
    background-size: contain;
    margin-right: 6px;
}

.header-delivery__bordered {
    border-bottom: 2px dotted #a3a3a3;
}

.block-search11 {top:-30px;}

@media (max-width: 1199px){
.block-search1 {
  
   display:none;
}}

@media (min-width: 1200px){
/*.block-search {
  
   display:none !important;
}*/


    
}


.text-logo1 {
  
   display:none;
}


@media (min-width: 720px) and (max-width: 767px){
.text-logo1 {
  
   display:block !important;width:300px !important;top:20px;
   position:absolute;
   left:210px;
   top: 45px;
}
    
    .t3-header .phone {
    text-align: right !important;
    font-size: 22px;
    top: -65px;
}
}

@media only screen and (max-width: 767px){
.t3-mainnav {
    margin-top: -52px;
}
    
    .t3-header .header-inner .search-and-cart {
    -webkit-order: 3;
    -ms-order: 3;
    order: 3;
    z-index: 1000;
    left: 33%;
    top: 50px;
}
}

@media (min-width: 1200px){.block-search11 {
    
    left: 20px;
}}

.label-danger {
    background-color: #db173a;
}

.header-top {position: relative;
    background-color: #f8f6e0;
    border-bottom: 1px dashed rgba(55, 44, 38, 0.25);
}

/*.header-top ul {
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    float: left;

}
.t3-header .header-top .header-top-2 ul.nav {
    float: left;
}
.header-top ul li {
    position: relative;
    left: -50%;
    float: left;

}*/

.t3-megamenu .navbar-nav.nav > li > a {
    color: #f8f6e0;
    font-weight: 600;
}

.t3-megamenu .navbar-nav.nav > li.alias-parent-active > a, .t3-megamenu .navbar-nav.nav > li.active > a, .t3-megamenu .navbar-nav.nav > li.active > a:hover, .t3-megamenu .navbar-nav.nav > li.active > a:focus {
    color: #ffffff;
}


.t3-megamenu .navbar-nav.nav > li > a:hover,
.t3-megamenu .navbar-nav.nav > li > a:focus {
  color:#ffffff;
}
.t3-megamenu .navbar-nav.nav > li.alias-parent-active > a,
.t3-megamenu .navbar-nav.nav > li.active > a,
.t3-megamenu .navbar-nav.nav > li.active > a:hover,
.t3-megamenu .navbar-nav.nav > li.active > a:focus {
  color: #ffffff;
}

.contactus .btn-primary {
    color: #fff;
    background: #db173a;
}

.home-4 {

    background: url(/images/goods_bag_pattern.jpg) 0% 0% repeat;
}
.white-block {    
background: #f7f7f7;    
}
.home-2 {padding-top:40px;padding-bottom:40px;}
.t3-top-banner {padding-top:40px;}


.elementor-icon-list-items {
    list-style-type: none;}
.elementor-icon-list-icon {
    width: 24px;
}

.elementor-icon-list-icon i {
    color: #00588b;
    font-size: 24px;
}

.elementor-icon-list-icon+.elementor-icon-list-text {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    padding-left: 10px;
}
.elementor-icon-list-text{
  
    font-size: 24px;
}


.accordeonck .level1 > .accordeonck_outer a {
    color: #fff;line-height: 1.1;
    border-bottom-color: #024b75;
}
.accordeonck .level1 > .accordeonck_outer a.isactive {
    background-color: #024b75;
}
.accordeonck .level1:hover > .accordeonck_outer a {
  background-color: #024b75;
}

.accordeonck .level1:last-child > ul > li:first-child > .accordeonck_outer a {
    border-top: 1px solid transparent;
    border-top-color: #024b75;
}

.accordeonck .level2 > .accordeonck_outer a {
    display: block;
    padding: 15px 40px 15px 50px;
    font-size: 16px;
    box-shadow: none;
    background-color: #00588b;
    color: #fff;
    border-bottom: 1px solid transparent;
    border-bottom-color: #024b75;
}

.accordeonck .level2 > .accordeonck_outer a.isactive {
    background-color: #024b75;
}
.accordeonck .level2 > .accordeonck_outer a:hover,
.accordeonck .level2 > .accordeonck_outer a:focus {
  color: #fff;
  background-color: #024b75;
}
.accordeonck .level1 > .accordeonck_outer a.isactive {
  background-color: #024b75;
}
.accordeonck .level1:hover > .accordeonck_outer a {
  background-color: #024b75;
}

.bg-left {
    display:none;
    position: absolute;
    background-image: url(/images/bg-left.svg);
    width: 50px;
    height: 80%;
    /* top: 90px; */
}
.bg-right {position:absolute;background-image: url(/images/bg-right.svg);
    right:0;
     width: 50px;
    height: 80%;
    display:none;
}
.main-menu-bottom { 
    display:none;}
/*@media (min-width: 767px){
.main-menu-bottom { position: absolute;display:block;
    background: url(/images/main-menu-bottom.png) repeat-x;;
  
    width: 100%;
    height: 35px;
 z-index:999;
}

.main-menu-top { 
    display:block;
    position: absolute;
    background: url(/images/main-menu-top.png) repeat-x;;
    margin-bottom:-5px;
    width: 100%;
    height: 16px;
 z-index:999;
}

.breadcrumb-wrap {padding-top:20px;}}*/

.rev_slider_wrapper .tp-caption.largeblackbg {
    background-color: rgb(55, 44, 38,0.8);
    font-family: 'Nautilus Pompilius';
}

.nav-pills-primary > li > a, .pagination-primary > li > a, .pagination-primary > li > span, .pagination-primary > li:first-child > a, .pagination-primary > li:first-child > span, .pagination-primary > li:last-child > a, .pagination-primary > li:last-child > span {
    border: 2px solid #00588b;
    color: #00588b;
}.nav-pills-primary > li.active > a, .nav-pills-primary > li.active > a:hover, .nav-pills-primary > li.active > a:focus, .pagination-primary > li > a:hover, .pagination-primary > li > a:focus, .pagination-primary > li > a:active, .pagination-primary > li.active > a, .pagination-primary > li.active > span, .pagination-primary > li.active > a:hover, .pagination-primary > li.active > span:hover, .pagination-primary > li.active > a:focus, .pagination-primary > li.active > span:focus {
    background-color: #00588b;
    border-color: #00588b;
    color: #FFFFFF;
}

.wave {position:relative;}

.wave:after {
    -webkit-transform: scale(1, -1);
    -moz-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    transform: scale(1, -1);
    content: ' ';
    width: 100%;
    height: 7px;
    background: url(/images/wave-mainbody.svg) repeat-x;
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    margin-bottom: -6px;
}

/*.t3-footer:before {
    content: ' ';
    width: 100%;
    height: 7px;
    background: url(/images/wave-footer.svg) repeat-x;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    margin-top: -6px;
}*/

@media (max-width: 767px){

.t3-header .block-search .search-icon {
    color: #fff;
}

.vmCartModule .cart-icon {
    color: #fff;
}

.vmCartModule:hover .cart-icon, .vmCartModule.open .cart-icon {
    color: #333;
}

.t3-header .block-search .search-icon:hover {
    color: #333;
}

}

#t3-mainnav .btn-primary {background: transparent;}

.navbar .btn {
  
    font-size: 28px;
}



.t3-mainnav .btn-primary {

    color: #fff;
}

.t3-mainnav .btn-primary:hover, .t3-mainnav .btn-primary:focus{
    color: #333 !important;
    background-color: transparent;


}
.category-view .category-name h3 {
    font-size: 24px;
}
.category-view .category-name a {
    color: #333;
}

.navbar .navbar-nav > li > a.btn.btn-primary, .btn-primary {
    border-color: #db173a;
    background: #db173a;
    color: #ffffff;
}

.navbar .navbar-nav > li > a.btn.btn-primary:hover,
.navbar .navbar-nav > li > a.btn.btn-primary:focus,
.navbar .navbar-nav > li > a.btn.btn-primary:active,
.navbar .navbar-nav > li > a.btn.btn-primary:active:hover,
.navbar .navbar-nav > li > a.btn.btn-primary:active:focus,
.navbar .navbar-nav > li > a.btn.btn-primary.active,
.open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:focus,
.open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:hover,
.open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle:hover,
.open > .btn-primary.dropdown-toggle {
  background-color: #ff0303;
  color: #fff;
  border-color: #ff0303;
}

.contacts p.phone-desc {
    font-size: 14px;
    color: #66615b;
        margin-bottom: -8px;
        font-weight: 500;
}


.tel1 {
    position: absolute;
    width: 200px;
    height: 25px;
    right: 15px;
}
.tel1 .icon {
    position: absolute;
    display: block;
    content: "";
    width: 25px;
    height: 25px;
    background-image: url(/images/phone.png);
    background-size: contain;
    float: right;
}

.tel1 .text {
    margin-left: 35px;
    position: absolute;
    margin-right: 2px;
    float: right;
    top: -3px;
    right: 0;
}


.t3-header .contacts .mail1 p .bnumbers {
    font-size: 20px;
    font-weight: 500;
    color: #333;
    border-bottom: 1px dashed #333;
}

.mail1 {
    position: absolute;
    width: 200px;
    height: 25px;
    right: 15px;
    top: 30px;
}
.mail1 .icon {
    position: absolute;
    display: block;
    content: "";
    width: 25px;
    height: 25px;
    background-image: url(/images/email.png);
    background-size: contain;
    float: right;
}

.mail1 .text {
    margin-left: 35px;
    position: absolute;
    margin-right: 2px;
    float: right;
    top: -5px;
    right: 0;
}
.contacts .joomly-callback {
    position: absolute;
    top: 65px;
    right: 15px;
}

.whatsapp {
    position: absolute;
    width: 40px;
    height: 40px;
    background-image: url(/images/whatsapp.png);
    background-size: contain;
    left: -47px;
    top: -3px;
}

.swing1:hover {
  -webkit-animation: swing 0.6s ease;
  animation: swing 0.6s ease;
   -webkit-animation-iteration-count: 1;
   animation-iteration-count: 1;
}
@-webkit-keyframes swing {
  15% {
    -webkit-transform: translateX(9px);
    transform: translateX(9px);
  }
  30% {
    -webkit-transform: translateX(-9px);
    transform: translateX(-9px);
  }
  40% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  50% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  65% {
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes swing {
  15% {
    -webkit-transform: translateX(9px);
    transform: translateX(9px);
  }
  30% {
    -webkit-transform: translateX(-9px);
    transform: translateX(-9px);
  }
  40% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  50% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  65% {
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.product-wrap .product-info .product_s_desc, .productdetails-view .product-short-description {
    color: #333;
}

@media (max-width:991px) {
    .t3-header {
    padding-bottom: 40px;
}}
    img.logo-img-mob {
    display:none;
}
@media (max-width:485px) {
    img.logo-img {
    display:none;
}
    img.logo-img-mob {
    display:block;
}  

.t3-header .phone {
 
    top: -125px;
}

.t3-header .header-inner {
    padding: 30px 0 0 0;
}
.t3-header .header-inner .search-and-cart {
    top: 0;
}
.t3-header {
    padding-bottom: 0;
}    
}

.t3-megamenu .navbar-nav > li{
transition: all .3s;}
.t3-megamenu .navbar-nav > li:hover, .t3-megamenu .navbar-nav > li.active {background:#024b75;}



.slider-stellazh .uk-cover-background {
    background-size: auto !important;
}

.slider-stellazh .uk-slideshow li {height: 415px !important;}

.slider-stellazh .uk-overlay-panel {
    bottom: -50px;}
.slider-stellazh .uk-dotnav>*>* {

    width: 10px;
    height: 10px;
    border-radius: 0 !important;
border: solid 1px #737373 !important;
}

.slider-stellazh .uk-dotnav>.uk-active>* {
    background: #024b75;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.contactus-lightbox-caption {background-color: #ffffff !important;}
div.contactus-lightbox-cap > h4 {
 color: #ffffff !important;}


.text-contactus {text-align:center; font-weight:700;padding-bottom:10px;}


button.contactus-button {
    padding: 14px 18px;
    font-size:20px;
width: 170px !important;
    color: #ffffff !important;

}

input[type="text"].contactus-fields, input[type="email"].contactus-fields, input[type="date"].contactus-fields, input[type="time"].contactus-fields, input[type="tel"].contactus-fields, textarea.contactus-textarea {

    font-size: 16px !important;
    line-height: 18px;

}

div.contactus-lightbox-body {
    padding: 20px 15px 25px 15px !important;
    background-color: #fff;
}

.promo-full {
   background-color: #f7f7f7;
    border: 8px solid #00588b;
    margin-bottom: 0;     
    -webkit-box-shadow: 0 2px 9px rgba(0,1,0,.2);
    box-shadow: 0 2px 9px rgba(0,1,0,.2);
}

.category-view h1 {
    text-transform:uppercase;
    font-size: 30px;
    margin: 0 0 20px 0;
    line-height: 1.1;
}

.page-header1 {
    overflow: hidden;
    position: relative;
}
.bg-head-blur {
    -webkit-filter: blur(3.5px);
    filter: blur(3.5px);
    overflow: hidden;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-box-shadow: 0 0 0 9999px rgba(0,0,0,.3) inset;
    position: absolute;
    min-height: 90%;
    width: 105%;
    margin-left: -5px;
    background-position: center center;
    top: -10px;
    box-shadow: 0 0 0 9999px rgba(0,0,0,.3) inset;
    z-index: 1;
}
.iziModal .iziModal-header-title {

   font-family: 'Muller',sans-serif;

    color: #fff !important;
}

.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-title {
    font-weight: 700;
}

.product-wrap .product-details .product-price span.PricesalesPrice {


    font-weight: 900;
    color: #00588b;
}

.productdetails-view .product-price div.PricesalesPrice span.PricesalesPrice {
    font-weight: 900;
    color: #00588b;
}

.header-top-2 {    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;}
    
@media (min-width:768px){
.header-pic {
    float: right;
    margin-top: -140px;
}

}

@media (max-width:767px){
.header-pic {
    display:none;
    float: right;
    margin-top: -140px;
}
.page-header1 h1 {width:100%;}
}
.page-header1 h1 {margin-top:10px;}
.slider-stellazh-widget {background: url(/img/red-cube.png) 50% 50% no-repeat; }

#sppb-addon-1554632333207 #btn-1554632333207 {
  animation: radial-pulse 2s infinite;
}

@keyframes radial-pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 3, 3, 0.5);
  }
 
  100% {
    box-shadow: 0 0 0 20px rgba(255, 3, 3, 0);
  }
}
.parallax-element {display:none;}
@media (min-width: 1400px){
.parallax-element {display:block;}    
.parallax-element1 {position: absolute; width:80px;height:72px; left:10px;top: 500px;}
.parallax-element2 {position: absolute;width:50px;height:41px;right:10px;top: 400px;}
.parallax-element3 {position: absolute;width:40px;height:42px;left:10px;top:300px;}
.parallax-element4 {position: absolute;width:40px;height:42px;right:20px;top: 700px;}
.parallax-element5 {position: absolute;width:50px;height:41px;right:30px;top: 200px;}
}

.moduletable .product-wrap .product-details .product-price span.PricesalesPrice, .t3-module .product-wrap .product-details .product-price span.PricesalesPrice, .trendshop-slider .product-wrap .product-details .product-price span.PricesalesPrice, .product-related-products .product-wrap .product-details .product-price span.PricesalesPrice {
    font-size: 18px;
    color: #00588b;
}

#cart-contents #otherpay_buttons #logindiv a.btn {
    font-weight: normal;
    color: #fff;
}

#cart-contents .coupon-block-cart input.btn {
    color: #fff;

}
.productdetails-view .nav-tabs-navigation .nav-tabs li.tab-reviews {display:none;}

.productdetails-view .product-fields .product-fields-title-wrapper {
    margin-bottom: 0;
    display: inline;
}

.harakteristiki {
    margin-bottom: 20px;
  
    border-bottom: 1px solid #eee;
}

input[type="checkbox"].cf_flt {
    display: inline-block;
}
.filtr1 {
    padding: 10px;
    background-color: #FFFFFF;
}
 
.product-article{display:none;}

.product-field-display {display:inline;}

.productdetails-view .product-fields > div {
    margin-bottom: 10px;
}

.childproduct-category-wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.childproduct-category{
    -webkit-box-flex: 0;
   /* -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;*/
    padding: 15px;
    background: #fff;
        text-align: center;
}
.childproduct-category-price {text-align: center;}

.productdetails-view .childproduct-category-price  .product-price,.childproduct-category-addtocart .addtocart-bar,.childproduct-category-addtocart .quantity-wrap {display: block; float:none;}
.childproduct-category .addtocart-area {
    margin-bottom: 0;
    padding-bottom: 0;border-bottom:none;}
    
    .productdetails-view .childproduct-category .product-price {
    margin-bottom: 10px;margin-top: 10px;}
    
 .childproduct-category   .addtocart-bar .quantity-wrap {
    margin-right: 0;    margin-bottom: 10px;}
.childproduct-category-name a {
    font-weight: 900;
    color: #333 !important;
    font-family: 'Muller',sans-serif;
}
.childproduct-category.active {
    border: 1px solid #ffb236;
}
.childproduct-category .childproduct-category-image img{
    position: relative;
}


.filter-btn.active {background-color: #db173a;
    color: rgb(255, 255, 255);
    border-color: #db173a;}


.filter-btn {
    
    min-width: 200px;
    width: 100%;
}
.knopkafiltr {margin-bottom: 0;}

.btn.active:hover {
    -webkit-box-shadow: 0 5px 10px rgba(235,11,11,0.15);
    box-shadow: 0 5px 10px rgba(235,11,11,0.15);
}
@media (max-width:767px){
#Mod149 {display:none;}
#accordeonck96 {display:none;}
}
@media (min-width:768px){
#Mod162{display:none;}}
/*.filter-btn span {
    padding-right: 25px;
}


.filter-btn-icon {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px;
    width: 16px;
    height: 10px;
    border-top: solid 2px;
    overflow: hidden;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.catalog-filter-btn-icon:before, .catalog-filter-btn-icon:after {
    content: '';
    position: absolute;
    height: 2px;
    left: 0;
    width: 100%;
    background-color: currentColor;
    margin-top: -2px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.catalog-filter-btn-icon:before {
    top: 50%;
    margin-left: -3px;
    margin-top: -2px;
}*/

.product-wrap .product-image img {
    box-shadow: none;
    margin: 0 auto;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.childproduct-category-wrap {padding-top:20px;}

a.b1c {

    display: none;
}

.knopkahak {position:absolute;
    margin-left: -16px;
    margin-top: -8px;
    width: 280px;
    height: 42px;}
    
    .cf_filters_list {padding-left:5px;}
    
    .product-stock-wrap {  display: none;}
    
    .grid .harakteristiki {  display: none;}
   .line .harakteristiki { border-bottom:none;}
   .product-wrap.line .product-details .product-cart .b1c {
    display: none;
}

.textsmall span {color:#00588b;}

.home-3 { background: #ECEFF1;}

.slider-stellazh   {background: url(/images/goods_bag_pattern.jpg) 0% 0% repeat;}
#Mod149 {box-shadow: 1px 1px 0 0 #ebebeb;}

.t3-wrapper {
    background-color: #f4f4f4;
}

#Mod162 {margin-bottom:0;}
.card {-webkit-box-shadow: 1px 1px 0 0 #ebebeb;;
        box-shadow: 1px 1px 0 0 #ebebeb;
    }
.card:hover{    
    webkit-box-shadow: 0 4px 4px rgba(204, 197, 185, 0.5);
    box-shadow: 0 4px 4px rgba(204, 197, 185, 0.5);}
    
    
    .page-header1 .container {
    z-index: 2;
    position: relative;
    text-align: center;
}





.page-header1 h1 {
    margin-top: 10px;font-weight: 700; color: #fff !important;line-height: .9;
}

.page-header1 .breadcrumb-wrap .breadcrumb a {
    color: #ffffff;
}
.page-header1 .breadcrumb-wrap {margin-top:-20px;}
.page-header1 .container {padding-top:20px;padding-bottom:20px;

background-image: url(/img/vorota-bg-head.jpg);


background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-box-shadow: 0 0 8px 1px rgba(0,0,0,.4);
    box-shadow: 0 0 8px 1px rgba(0,0,0,.4);
    background-color: #5f5246;    
    
    
}

@media only screen and (max-width: 767px){
.page-header1 h1 {
    font-size: 24px;
}}


.page-header1 .breadcrumb-wrap .breadcrumb a,.page-header1 .breadcrumb-wrap .breadcrumb span {
    color: #ffffff;
}

.slider-stelaj .uk-button {

    color: #fff;

    background: #db173a;
font-size:1.5rem;
    border: none;
    border-radius: 0;
}

.slider-stelaj .uk-button:hover,.slider-stelaj .uk-button:focus {

    color: #fff;

    background: #fd0e0e;

    border: none;
    border-radius: 0;
}




div.contactus-lightbox, div.contactus-alert, div.contactus-lightbox.jmoddiv.jmodinside {
    border: 10px solid #00588b;
}